cURL
curl --request POST \ --url https://identity.payven.com.tr/api/v{version}/validation/iban \ --header 'Content-Type: application/json' \ --data ' { "iban": "<string>", "resolve": true } '
{ "message": "<string>", "isSuccess": true, "code": "<string>", "data": { "isValid": true, "checksumValid": true, "formatValid": true, "countryCode": "<string>", "checkDigits": "<string>", "bankCode": "<string>", "formattedIban": "<string>", "maskedIban": "<string>", "bank": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "code": "<string>", "name": "<string>", "swiftCode": "<string>", "logoUrl": "<string>", "isActive": true }, "errorMessage": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.payven.com.tr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
OK
Show child attributes